
Redmine - Feature #18472

Due date and custom fileds in e-mail

2014-11-27 11:10 - Wojtek …

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Hello,

Currently issue summary in e-mail has only basic fields. It would be great it if was possible to extend this summary with any filled-out

field (most helpful would be Due Date, which is only sent while updating the dates itself) and include possibility to include in this

summary in e-mail any defined custom field (as an option in the custom field configuration)

Related issues:

Related to Redmine - Feature #13307: Start date and due date in email notific... Closed

History

#1 - 2014-12-27 05:04 - Toshi MARUYAMA

- Category set to Email notifications

#2 - 2019-02-11 07:02 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

Visible custom fields are shown in notifications since r822. Start date and due date are added for upcoming 4.1.0 (#13307).

#3 - 2019-02-11 07:02 - Go MAEDA

- Related to Feature #13307: Start date and due date in email notifications added
